z8530_channel_load
Prev | Chapter 9. Public Functions Provided | Next

## Name

z8530_channel_load — Load channel data

## Synopsis

`int z8530_channel_load (` | struct z8530_channel * | c,
| u8 * | rtable`)`;

## Arguments

`c`

  Z8530 channel to configure

`rtable`

  table of register, value pairs

## FIXME

ioctl to allow user uploaded tables

Load a Z8530 channel up from the system data. We use +16 to indicate the “prime” registers. The value 255 terminates the table.

Prev | Up | Next
z8530_shutdown | Home | z8530_null_rx